Subject: bug#30553: 26.0.91; underline appears beneath line-spacing rather than beneath text

From: Aaron Jensen <[email-masked]>
Date: Wed, 21 Feb 2018 18:15:10 -0800

On Wed, Feb 21, 2018 at 9:56 AM, Eli Zaretskii <[email-masked]> wrote:
> Feel free to submit patches to introduce this as yet another optional
> behavior.  We cannot just throw out the current behavior, because it
> was with us since Emacs 21.

Understood, I don't think I'll do this as it's not a big deal to me
given the other available settings (and I'd probably want to name it
x-underline-at-descent-line, heh). I was merely providing feedback on
the current behavior, which neither matches the variable name of
`x-underline-at-descent-line`, nor match(ed?) the documentation so I
assumed it was a bug, but it sounds like you don't consider it a bug
and/or you'd rather not change it.

Speaking of the manual, I didn't see the documentation change appear
on master, so I cannot comment as to whether or not it makes the
actual behavior more apparent.

Thanks,

Aaron